#cookieChoiceInfo span { font-size: 16px !important; }
#cookieChoiceInfo a { font-size: 14px !important; }

.node-page-404 .page { text-align: center; }
.node-page-404 a.btn {
	background: #d14c13;
	padding: 20px 40px;
	margin: auto;
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	font-size: 1rem;
}
.node-page-404 #content h2 {
	padding-top: 20px;
}

#ar-menu-mobile-mask{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	display: none;
	opacity: 0;
	z-index: 100;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	transition:all 0.5s;
}

header{
	padding-top:30px;
	height:500px;
	width:100%;
	background-color:#000000;
	background-image:url('noheader.jpg');
	background-size:cover;
	background-position:center top;
	position:relative;
	margin-bottom:50px;
}
header:after
{
	content:'';
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:50%;
background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
background:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
}
header#detail{
	margin-bottom: 30px;
}

header#home{
	height: 570px;
	margin-bottom: 0;
}

#header-cache{
	position: absolute;
	top:0;
	left:0;
	height:100%;
	width: 100%;
	background:#000;
}

#nav-wrapper{
	width: 100%;
	height: 85px;
	line-height: 85px;
	background:#fff;
	position: relative;
	z-index:101;
}

nav > div:first-child{
	margin: 9px 20px 0 0;
}

#nav-right{
	float:right;
	position:relative;
	width: 200px;
}

#language{
	float:left;
	margin-left: 20px;
	text-transform: uppercase;
	font-size: 0.7rem;
	font-weight: 700;
	color:#979797;
	cursor: pointer;
	text-align: center;
	line-height:normal;
	margin-top: 29px;
	width:80px;
}

#language > div {
	border:1px solid transparent;
	background:#fff;
}

#language span{
	display: none;
	padding: 5px 0;
	line-height: normal;
	width: 100%;
}

#language > div span:first-child{
	display: block
}

#sb-search{
	position:absolute;
	right:30px;
	margin-top: 12px;
}

#under-menu{
	background:#fff;
	border-top: 1px solid #d4d4d4;
	padding: 40px 40px;
	height:auto;
	display: none;
	position:relative;
	z-index: 101;
}

#under-menu > div > div:first-child ul li a{
	color:#737373;
}

#under-menu ul li{
	height: 55px;
	line-height: 55px;
	padding:0;
	margin:0;
}

#under-menu ul li a{
	display:block;
	padding-left: 30px;
	font-weight:500;
}

#under-menu ul li:hover{
	background:#f5f5f5;
}

#under-menu > div > div:first-child{
	border-right:1px solid #d4d4d4;
	text-transform: uppercase;
}

#under-menu > div > div:nth-child(2){
	margin-top:5px;
}

#under-menu > div > div:nth-child(2) ul li{
	height:45px;
	line-height: 45px;
}

#under-menu > div > div:nth-child(2) ul li a{
	padding-left:65px;
	font-size:1.2rem;
	color:#737373;
}

#under-menu > div > div:nth-child(2) ul li:hover{
	background:none;
}

#under-menu > div > div ul li a:hover, #under-menu > div > div ul li a.active{
	color: #d14c13;
}

#under-menu > div > div{
	padding:0;
}

.menu-img-container{
	width:350px;
	height:350px;
	overflow: hidden;
	position: relative;
}

.menu-img-container img{
	position:absolute;
	top:0;
	left:0;
}

header .ar-container{
	height:100%;
}

#breadcrumb{
	color:#ffffff;
	text-shadow:1px 1px 1px #5d5d5d;
}

#breadcrumb a {
	color:#fff;
}

header h1{
	font-size: 3rem;
	font-weight: 500;
	letter-spacing: 2px;
	text-shadow:1px 1px 3px #434343;
	margin: 8px 0 10px 0;
}

#header-infos{
	background:#000000;
	padding: 30px 0;
}

#header-infos h1{
	margin: 0 0 40px;
	color: #FFF;
  font-weight: 500;
	font-size: 30px;
	letter-spacing: 2px;
}
#header-infos h4{
	margin-bottom: 10px;
}

#header-infos img{
	display:inline;
}

#header-infos p{
	color:#fff;
	letter-spacing: 1px;
	margin-top:8px;
}

#header-infos > div:not(.ar-clear){
	border-right: 1px solid #5f5f5f;
}
#header-infos > div.cancel-border{
	border-right: 0;
}

#header-txt{
	position: absolute;
	bottom:45px;
	left:0;
	z-index: 9;
	font-weight: 400;
	font-size:1rem;
}

#header-txt .fa{
	font-size:0.9rem;
	margin: 0 8px;
}

header img.loader{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}

#content.home{
	margin-top: 80px;
}
#content.page{
	margin-bottom:60px;
}
.ar-container.lego{
	height: 620px;
}

.monthly{
	background:#000;
	width:25%;
	height:100%;
	margin: 0 2% 0 2%;
	position:relative;
	overflow: hidden;
	float:left;

}

.monthly img{
	position:absolute;
	right: 0px;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	transition: all 0.5s ease;
	backface-visibility: hidden;
	transform: translateZ(0);
}

.monthly:hover img{
	transform:scale(1.05);
}

.monthly h3{
	position:absolute;
	bottom: 16px;
	left:0;
	width:100%;
	text-align: center;
}

#monthly-mobile{
	background:#000;
	text-align: center;
	padding:30px 0;
	margin-top: 15px;
	margin-bottom: 30px;
}

#monthly-mobile img{
	display: inline;
	width: 50%;
}

.slider-container{
	height:100%;
}

.slider{
	height:100%;
	padding: 0;
}

.slider .ar-items a img, .ar-items > a, .ar-items, #slider_a{
	height:auto;
}

#slider_a{
	height:100%;
}

.ar-items{
	height:100%;
}

.ar-items > a {
	height:100% !important;
}

.fa-angle-right{
	margin: 2px 0 0 4px;
}

.fa-angle-left{
	margin: 3px 2px 0 0;
}

.home .right, .home .infos{
	height: 100%;
	float:right;
	width: 21%;
	padding:0;
}

.infos{
	padding-left:20px;
}

.infos > a, .home .row{
	height: 192px;
	width:100%;
	margin-bottom: 22px;
	float:right;
	position:relative;
}

.infos-mobile > a{
	height:80px;
	line-height:80px;
	text-align: center;
	display:block;
	margin-bottom:15px;
}

.infos-mobile a h3{
	display: inline;
}

.infos-mobile > a:first-child{
	background:#eaeaea;
}

.infos-mobile > a:nth-child(2){
	background:#d14c13;
}

.infos-mobile > a:nth-child(3){
	background:#3b3b3b;
}

.home .row h2{
	position:absolute;
	bottom: 20px;
	left: 30px;
}

.home .infos > a:first-child{
	background:#eaeaea;
}

.home .infos > a:nth-child(2){
	background:#d14c13;
}

.home .infos > a:nth-child(3){
	background:#000;
}

#map{
	background:#f6f6f6;
	height: 660px;
	position:relative;
	background-image:url('../_images/map.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 45px;
	margin-top:65px;
}

#map h1{
	margin:0;
}

#map .ar-container > div{
	padding:0;
}

#map-mobile{
	background:#f6f6f6;
	height: 200px;
	text-align:center;
	padding: 30px 0;;
}

#map-mobile img{
	display:inline;
	margin-bottom: 15px;
}

.four-col ul li a{
	font-size: 1.3rem;
	line-height:28px;
}

.four-col h2{
	margin-bottom: 30px;
}

input[type="text"]{
	font-size:1rem;
}

#under-menu-mobile form input[type="text"]{
	background:#eaeaea;
	color:#b7b7b7;
	width: 93%;
	margin: 20px auto 12px auto;
	padding:0 20px;
	position: relative;
}

header #under-menu-mobile .cs-select.cs-skin-border{
	width: 93%;
    margin: 0 auto 25px auto;
}


#under-menu-mobile form div:before{
	content:'\f002';
	font-family: FontAwesome;
	position:absolute;
	right:30px;
	top: 18px;
	color:#6f6f6f;
	width: 30px;
	height:100%;
	z-index:10;
}

#under-menu #under-menu-mobile{
 	display: none;
}

#four-col-mobile > a, #under-menu-mobile > a{
	display: block;
	border-bottom: 1px solid #e2e2e2;
	padding: 30px 10px;
	color:#000;
	position:relative;
}

#under-menu-mobile > a{
	font-size: 1.1rem;
		padding: 25px 20px;
	}

#four-col-mobile > a:before, #under-menu-mobile > a:before{
	content: '\f105';
	font-family: FontAwesome;
	position:absolute;
	font-size: 1.8rem;
   	right: 20px;
    top:25px;
    color:#d14c13;
}

#under-menu-mobile{
	display: block;
	border-bottom: 1px solid #e2e2e2;
	padding: 20px 10px;
	color:#000;
	position:relative;
}

li a{
	color: #000;
}

li{
	margin: 15px 0;
	padding:0;
}

li:before{
	display:none;
}

#prefooter{
	margin-top:50px;
}

#prefooter .fa{
	color:#fff;
	font-size:1.8rem;
	display: inline-block;
	vertical-align: middle;
	/* margin-right: 15px; */
}

hr{
	background:#9c9c9c;
	height: 1px;
}

#partners {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: nowrap;
  height: 68px;
	padding-right: 90px;
}
#partners > img{
	/* display: inline-block; */
	/* width:50%; */
	/* vertical-align: middle; */
}

#facebook{
	background:#3b5998;
	transition:all 0.5s ease;
}

#facebook:hover{
	background:#375085;
}

#twitter{
	background:#00aced;
	transition:all 0.5s ease;
}

#twitter:hover{
	background:#2699cc;
}

#instagram{
	background:#000;
	transition:all 0.5s ease;
}

#instagram:hover{
	background:#2a2a2a;
}

#facebook, #twitter, #instagram{
	height: 68px;
	line-height: 68px;
	text-align: center;
}

#social-network{
	float:right;
}

#social-network div img{
	margin-right: 15px;
}

#social-network div img, #social-network div span{
	display:inline-block;
	vertical-align: middle;
}

#newsletter{
	background:#d14c13;
	margin-top: 60px;
	padding: 10px 0 15px 0;
}

#newsletter h2{
	margin-bottom: 0;
	margin-top: 15px;
}

#prefooter input[type="text"]{
	width:55%;
	float:left;
	border:none;
}

#prefooter input[type="submit"]{
	background:#000;
	width: 25%;
	text-transform: uppercase;
	font-size: 1rem;
	float:left;
	padding: 0;
	border:none;
}
#prefooter div.ajax_l{
	background:#000;
	width: 25%;
	text-transform: uppercase;
	font-size: 1rem;
	float:left;
	padding: 0;
	border:none;
	height:55px;
	text-align: center;
}
#prefooter div.ajax_l img{
	display: inline-block;
	margin-top:18px;
}
#prefooter p.ajax_p
{
	position: relative;
	background: #b44110;
	height: 55px;
	line-height: 55px;
	text-align: center;
	color: #ffffff;
	margin-bottom: 20px;
}

footer{
	background:#000;
}

footer h3{
	margin-bottom: 15px;
}

footer p{
	line-height: 2rem;
}

footer a {
	display:block;
	line-height: 2.4rem;
}

.tripadvisor img{
 display: inline-block;
}

#second-nav{
	background:#fff;
	padding: 30px 0;
}

#second-nav span.h3{
	font-size:1rem;
	margin-top:5px;
}

#second-nav a{
	float:left;
	margin-right: 35px;
}

 #second-nav a#puce{
	float:right;
	margin-top: 10px;
}

/* ************* */

.events .ar-container .bloc{
	float:left;
	height:auto;
	width:32%;
	overflow: hidden;
	position:relative;
	margin: 0 2% 2% 0;

}

.events .ar-container .bloc img{
	transition:all 0.5s ease;
	backface-visibility: hidden;
	transform: translateZ(0);
}

.events .ar-container .bloc:hover img{
	transform:scale(1.05);
}

.events #events-bloc-container > div:nth-child(3n+3), .events #oeuvres-bloc-container > div:nth-child(3n+3){
	margin-right:0;
}

.events .ar-container .bloc .text{
	position:absolute;
	bottom:0px;
	left:0px;
	width:90%;
	height:auto;
	padding:7% 5%;
	z-index:15;
	margin-left:20px;
}

.events h2{
	margin-top:12px;
}

.events h4{
	text-transform: uppercase;
	margin-top: 5px;
	line-height: 1.7rem;
}

.events h3.red{
	font-size:0.8rem;
	letter-spacing: 0px;
	padding: 1px 2px;
}

.events .ar-container > div.ar-de-10{
 padding-left:0;
}

.events .filter{
	text-align: right;
	padding:0;
}

.events .filter > div.ar-de-10{
	text-align: right;
	padding:0 0 0 20px;
}


#go-to-gallery{
	height:365px;
	background: url('../_images/musee-ext.jpg');
	background-position: center center;
	background-size:cover;
	margin: 80px 0px;
	text-align: center;
}

#go-to-gallery.detail{
	height:365px;
	background: url('../_images/musee-verre.jpg');
	background-position: center center;
	background-size:cover;
	margin: 80px 0px;
	text-align: center;
}

#go-to-gallery a span{
	background:black;
	padding: 20px 40px;
	margin:auto;
	display:inline-block;
	color:#fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1rem;
	margin-top: 140px;
}

.more{
	position:relative;
	height: 405px;
	overflow:hidden;
	padding: 0 10px 0 10px;
	margin-bottom: 30px;
	width:49%;
	float:left;
}
.more a:after
{
	content:'';
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:50%;
	z-index:2;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
}
.more a{
	display:block;
	width:100%;
	height:100%;
}
.more div.text{
	z-index: 3;
}
.more.last{
	float:right;
}

.more img{
	position: absolute;
	top:0;
	left:0;
	height:100%;
	z-index: 1;
	transition:all 0.5s ease;
	backface-visibility: hidden;
	transform: translateZ(0);
}


.more:hover img{
	transform:scale(1.05);
}


.more .text{
	position:absolute;
	bottom: 40px;
	left:40px;
}

#content #right-column{
	float:right;
}
#content #right-column p a:hover,
#content #right-column li a:hover
{
	text-decoration:underline;
}
#content #right-column ul li
{
	font-size:16px;
	line-height:21px;
	margin:0px 0px 5px 20px;
	padding:0px 0px 0px 20px;
	color:#000;
}
#content #right-column ul li:before
{
	display:block;
	color:#d14c13;
}
#content #right-column ul li a
{
	color:#d14c13;
}
#content #left-column ul{
	margin-bottom: 40px;
}

#content #left-column ul ul, #content #left-column ul ul ul{
	margin-left:30px;
	margin-bottom: 0;
}

#content #left-column ul ul li:last-child, #content #left-column ul ul ul li:last-child{
	margin-bottom:0;
}

#content #left-column ul li{
	padding: 4px 0;
}

#content #left-column ul li:first-child{
	margin-top:0;
}

#content #left-column ul li a{
	font-size:1.1rem;
	color:#6f6f6f;
}

#content #left-column ul li a:hover,
#content #left-column ul li a.active
{
	color:#d14c13;
}

#content #left-column > ul{
	margin-bottom:50px;
}

.share, #stay-tuned{
	border: 1px solid #d9d9d9;
	text-align: center;
	padding: 20px 0 30px 0;
	margin-top: 20px;
	margin-bottom: 40px;
}

.share > a{
	width:60px;
	height:32px;
	line-height: 32px;
	display:inline-block;
}

.share br{display:none;}

.share span.h3, #stay-tuned span.h3{
	margin-bottom: 10px;
}

.share i{
	color:#fff;
}

.share.mobile span{
	/*display: none;*/
}

.share.mobile{
	padding: 30px 0;
}

.s-facebook{
	background:#3e5b97;
	transition:all 0.50s;
}

.s-facebook:hover{
	background:#375085;
}

.s-twitter{
	background:#2aa7de;
	transition:all 0.5s;
}

.s-twitter:hover{
	background:#2699cc;
}

.s-pinterest{
	background:#c3282d;
	transition:all 0.5s;
}

.s-pinterest:hover{
	background:#af252a;
}

.s-mail{
	background:#d14c13;
	transition:all 0.5s;
}

.s-mail:hover{
	background:#c04612;
}

figure{
	margin: 30px 0;
}

figcaption{
	text-align: right;
	font-size: 0.9rem;
	color:#979797;
	margin-top: 8px;
}

#back-to-list img{
	margin-right: 15px;
}

#back-to-list span{
	color:#6f6f6f;
}

#back-to-list img, #back-to-list span{
	display: inline-block;
	vertical-align: middle;
}

#practical-infos{
	background:#000;
	color:#fff;
	padding:30px 35px 40px 35px;
}

#practical-infos .row{
	width: 95%;
	padding:10px 0;
	margin:0;
}

#practical-infos .row span{
	float:left;
}

#practical-infos .row span:first-child{
	min-width: calc(35% - 10px);
	margin-right: 10px;
	color:#b9b9b9;
}

#practical-infos .row span:last-child{
	text-align: left;
	max-width: 65%;
	}

#add-agenda{
	background-color:#d14c13;
	background-image:url('agenda.png');
	background-size: 35px 29px;
	background-repeat: no-repeat;
	background-position: 90% center;
	height:55px;
	line-height: 53px;
	padding: 0 25px;
	display:block;
	color:#fff;
	margin-top: 20px;
}

#add-agenda span{
	margin-top: 10px;
}

.cs-select.cs-skin-border.content{
	z-index:1;
}

div.cs-skin-border.content{
	background:#eaeaea;
	display: block;
	margin:0 auto 50px auto;
}

.cs-skin-border.content > span::after{
	background: #d6d6d6;
	background-image: url('sort-gray.png');
    background-size: 55px 55px;
    height: 54px;
    width: 57px;
}


.cs-skin-border.content.cs-active .cs-options{
	background:#eaeaea;
}

.cs-skin-border.content ul span{
	color:#6f6f6f;;
}

.cs-skin-border.content .cs-options li span:hover, .cs-skin-border li.cs-focus span{
	background: #d6d6d6;
    color: #fff;
}

div.cs-skin-border.content{
	color:#6f6f6f;
}

#stay-tuned{
	padding: 20px 30px 15px 30px;
}

#stay-tuned form{
	margin:25px 0 0 0;
}

#stay-tuned input[type="text"]{
	border:1px solid #000;
	float:left;
	width: 80%;
}

#stay-tuned input[type="submit"] {
    background: #000;
    width: 20%;
    text-transform: uppercase;
    font-size: 1rem;
    float: left;
    padding:0;
}

.image-infos{
	background: #515c64;
	width:100%;
	height: 65px;
	line-height: 62px;
	color:#fff;
}

.description{
	text-align: left;
	float:left;
	padding-left:30px;
	font-size:1.1rem;
}

#gallery-controls{
	float:right;
}

#gallery-controls > span{
	display: inline-block;
	cursor:pointer;
	vertical-align: middle;
	padding:20px;
	border-left:1px solid #747d83;
}

.ar-slider.gallery .ar-next, .ar-slider.gallery .ar-prev{
	display:none;
}

@media screen and (max-width: 1220px)
{
	.ar-container{
		width: 990px;
	}
	.monthly img.ar-1200-hidden{
		display: none;
	}
	.monthly img.ar-1200-show{
		display: block;
		width: 100%;
	}
	.infos h2, .infos span.h2{
		font-size:1.5rem;
	}

	.mainmenu div.ar-mainlevel a {
		margin: 0 0 0 10px;
		font-size: 13px;
		letter-spacing: 0;
	}
	.mainmenu div.ar-mainlevel.is--logo {
		margin-left: 10px;
	}

	header .mainmenu
	{
		width:61%;
	}

	nav > div:first-child{
		margin:9px 10px 0 0;
	}
	nav > div:first-child img{
	}

	.into-nearly-full{
		width: calc(100% - 60px);
	}

	#nav-right{
		width:180px;
	}

	.menu-img-container{
		width:300px;
		height:300px;
	}

	.ar-container.lego{
		height:auto;
	}

	.ar-container.lego > div.slider-container{
		width:49%;
		margin-right:1%;
	}

	.monthly{
		width: 49%;
		height: 481px;
		margin: 0 0 15px 1%;
	}

	.monthly img{
		position: relative;
		width: 50%;
		margin: -20px auto 0px auto;
	}

	.infos > a{
		width: 32%;
		float:left;
	}

	.infos > a:nth-child(2){
		margin: 0 2%;
	}

	.home .right, .home .infos{
		float:none;
		clear:both;
		width: 100%;
		height:auto;
	}

	.menu-img-container div.text{
		padding: 20px 30px;
	}

	#under-menu{
		padding: 10px 0;
	}

	h3.red, span.h3.red{
		font-size:1rem;
	}

	#map{
		margin-bottom: 30px;
	}

	#map .ar-container > div:first-child{
		width: 40%;
	}

	#map .ar-container > div:last-child{
		width: 60%;
	}

	.events .filter > div.ar-de-10{
		padding-left: 10px;
	}

	.four-col h2, .four-col span.h2{
		font-size:1.2rem;
	}

	.four-col ul li a{
		font-size: 1.1rem;
	}

	.slider-container, .monthly{
		height:480px;
	}

	#social-network{
		clear:both;
		width:100%;
	}

	.link > div div.ar-de-06{
		width: 100%;
		margin-bottom: 40px;
		padding: 0px;
	}

	.link > div div.ar-de-05,
	.link > div div.ar-de-04
	{
		width: 33.3333%;
	}

	header #header-txt{
		left: 0px;
		bottom:45px;
	}

  #partners {
    width: 100%;
    margin: 0 0 30px 0;
		padding-right: 0;
  }

	#partners img {
		display: inline-block;
	}

	#social-network {
		width: 240px;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
}

/* *** tablet landscape *** */
@media screen and (max-width: 990px)
{
	.monthly img{
		position: relative;
		width: 100%;
		margin: -20px auto 0px auto;
	}
	header nav > .ar-mainlevel:nth-child(n+2), #nav-right{
		display:none;
	}

	#under-menu{
		padding:0;
	}

	#under-menu #under-menu-mobile{
 		display: block;
	}

	#under-menu > div > div.ar-de-3x{
		width: 45%;
	}

	#under-menu > div > div.ar-de-3x:nth-child(3){
		display: none;
	}

	#prefooter form{
		margin:0 3%;
	}
	#prefooter input[type="text"]{
		width: 65%;
	}

	#prefooter input[type="submit"]{
		width: 35%;
		font-size: 0.9rem;
		padding: 0;
	}
	#prefooter div.ajax_l{
		width:35%;
	}
	#newsletter .ar-container > div:nth-child(2){
		padding-left:0;
	}

	.events .ar-container .bloc{
		width:49%;
	}

	.events #events-bloc-container > div:nth-child(even), .events #oeuvres-bloc-container > div:nth-child(even){
		margin-right:0;
	}

	.events #events-bloc-container > div:nth-child(odd), .events #oeuvres-bloc-container > div:nth-child(odd){
		margin-right:2%;
	}

	.share br{
		display: block;
	}

	.share > a{
		margin-bottom: 4px;
	}

	.more{
		height:300px;
	}

	.more .text{
		bottom: 30px;
		left: 30px;
	}

	.ar-popup.ar-popup-auto{
		width:80%;
	}

	#right-column{
		float:none;
		width:100%;
	}

	#left-column{
		clear:both;
		float:none;
		width:100%;
	}

	#left-column #first-part > ul{
		border: 1px solid #d9d9d9;
		padding: 20px 30px;
	}

	#left-column .share{
		margin-top:0;
	}


	#left-column #first-part{
		width:50%;
		float:left;
		padding-right:10px;
		margin-top:40px;
	}

	.detail #left-column #second-part #stay-tuned {
    	padding: 15px 30px 10px 30px;
	}

	#left-column #second-part{
		width:50%;
		float:right;
		padding-left:10px;
		margin-top:40px;
	}

	.detail #left-column #second-part .share{
		margin-top: 0;
		padding: 15px 0 25px 0;
	}

	.slider-container, .monthly{
		height:368px;
	}

  #partners img {
    margin: 0;
  }
}


/* *** tablet portrait *** */
@media screen and (max-width: 768px)
{
	.ar-container{
		width:100%;
	}
	.into-nearly-full{
		width:100%;
	}

	header#home{
		height: 320px;
	}

	#header-infos{
		padding: 20px 0;
	}

	#content.home{
		margin-top: 30px;
	}

	.ar-slider .ar-item div.text{
		position:absolute;
	}

	.ar-slider .ar-item div.text{
		height:auto;
		padding: 20px 25px;
	}

	.home .ar-next, .home .ar-prev{
		display: none;
	}

	.events .ar-container > div:first-child{
		text-align: center;
		margin-bottom: 30px;
	}

	.events .filter > div.ar-de-10{
		padding:0;
		text-align: center;
	}

	#social-network{
		margin-top:30px;
	}

	.infos{
		padding-top: 20px;
	}

	 #newsletter{
	 	padding: 15px 0 20px 0;
	 }

	#newsletter .ar-container > div{
		text-align: center;
	}

	#newsletter .ar-container > div:nth-child(2){
		padding-top: 15px;
	}

	#newsletter .ar-container > div:first-child h2{
		margin-bottom: 5px;
	}

	.link > div div.ar-de-06{
		margin-bottom: 0px;
	}
	.link > div > div:nth-child(-n+4){
		text-align: center;
		padding: 30px 0 30px 0;
		border-bottom: 1px solid #2f2f2f;
	}

	.link > div > div:nth-child(4){
		border:none;
		padding-bottom: 20px;
	}

	.link > div > div:first-child{
		padding-top: 0;
	}

	#second-nav a{
		display: block;
		text-align: center;
		float:none;
		margin:0;
	}

	#second-nav a#puce{
		float:none;
	}

	#second-nav a#puce img{
		display:inline;
	}

	#content #right-column{
		width:100%;
		float:none;
		clear:both ;
	}

	#left-column{
		width:100%;
		margin-top: 40px;
		clear:both;
	}

	div.cs-skin-border{
		max-width: 100% !important;
		clear:both;
	}

	.events .filter > div.ar-de-10{
		width:100%;
		margin-bottom: 10px;
	}

	#under-menu-mobile > a:before{
		top:22px;
	}

	.ar-popup.ar-popup-auto{
		width:90%;
	}

	header #header-txt{
		/*top: 100px;*/
	}
}

/* *** mobile *** */
@media screen and (max-width: 767px)
{
	header{
		margin-bottom: 30px;
	}

	.events .ar-container .bloc{
		width:100%;
		margin-bottom: 20px;
	}

	#events-bloc-container, #oeuvres-bloc-container{
		margin-top: 40px;
	}

	#header-txt{
		margin-top:50px;
		bottom:auto;
		left: 20px;
	}

	#header-txt h1{
		font-size: 1.9rem;
	}

	a#back-to-list{
		display: block;
		text-align: center;
	}

	#content.page h2{
		text-align: center;
	}

	#newsletter .ar-pg-r-3x{
		padding-right:0;
	}

	.slider-container{
		height:auto;
		padding:0;
		margin: 15px 0;
	}

	iframe{
		height:300px;
	}

	figure{
		margin-right: 0 !important;
		margin-left: 0 !important;
	}

	#go-to-gallery, #go-to-gallery.detail{
		height:210px;
		margin-bottom: 0;
	}

	#go-to-gallery a span{
		margin-top: 70px;
	}

	#gallery-controls span.prev, #gallery-controls span.next{
		display: none;
	}

	.more{
		display: none;
	}

	#breadcrumb{
		display:none;
	}

	.cs-select.cs-skin-border.content{
		display:block;
	}

	.link > div > div.ar-de-05,
	.link > div > div.ar-de-04{
		width: 100%;
		text-align: center;
	}

	.link > div > div.ar-de-05:nth-child(1), .link > div > div.ar-de-05:nth-child(2){
		margin-bottom: 0;
	}

	.share > a{
		margin:0;
	}

	.detail #left-column #second-part, .detail #left-column #first-part{
		float:none;
		width:100%;
		margin-top:20px;
		padding:0;
	}

	.ar-container.lego > div.slider-container{
		width:100%;
	}

  #partners{
    display: block;
    height: auto;
    text-align: center;
	}

  #partners > img{
    display: inline-flex;
    margin: 5px 10px;
	}

	#social-network{
		width: 240px;
	}

	#social-network a div{
		width: 80px;
	}

	#header-infos{
		padding-left: 20px;
		padding-right: 20px;
	}
	#header-infos > div.ar-de-05:not(.ar-clear){
		border-right: 1px solid #5f5f5f;
		border-bottom: 1px solid #5f5f5f;
	}
	#header-infos > div.ar-de-05:nth-child(2),
	#header-infos > div.ar-de-05:nth-child(3){
		padding-bottom: 15px;
	}
	#header-infos > div.ar-de-05:nth-child(4),
	#header-infos > div.ar-de-05:nth-child(5){
		padding-top: 20px;
	}
	#header-infos > div.ar-de-05:nth-child(3),
	#header-infos > div.ar-de-05:nth-child(5){
		border-right: 0;
	}
	#header-infos > div.ar-de-05:nth-child(4),
	#header-infos > div.ar-de-05:nth-child(5){
		border-bottom: 0;
	}
}

@media screen and (max-width: 350px)
{
	#prefooter input[type="submit"]{
		width: 30%;
		font-size: 0.8rem;
		padding: 0;
	}
	#prefooter div.ajax_l{
		width: 30%;
	}
	iframe{
		height:250px;
	}
}

#admin-menu #admin-menu-wrapper {
	overflow:visible;
}

.tmp_msg
{
	position: relative;
	margin:0px 0px 30px 0px;
}
.tmp_msg .ar-container
{
	padding: 30px 20px 25px 20px;
	text-align: center;
	background: #d14c13;
}
.tmp_msg h3,
.tmp_msg p
{
	color: #ffffff;
}

/* login */
form#user-login, form#user-pass, form#user-pass-reset
{
	position:relative;
	width:320px;
	height:auto;
	margin:60px auto 60px auto;
	padding:1px 20px;
	background:#f5f5f5;
}
form#user-login .form-item, form#user-pass .form-item, form#user-pass-reset .form-item
{
	float:none;
	width:100%;
	padding:0px;
}
form#user-login .form-item input, form#user-pass .form-item input, form#user-pass-reset .form-item input
{
	margin-bottom:5px;
}
form#user-login .form-item div.description, form#user-pass .form-item  div.description, form#user-pass-reset .form-item div.description
{
	position:relative;
	font-size:12px;
	margin-bottom:20px;
	padding:0px;
}
.form-item input.error, .form-item textarea.error, .form-item select.error
{
	color:#d14c13;
	border:1px solid #d14c13;
	background:#fdf3ef;
}

#ar-global ul#zone_erreur
{
	position:relative;
	width:320px;
	height:auto;
	margin:30px auto 0px auto;
	padding:0px 20px;
}

.node-type-webform header { margin-bottom: 0; }
.node-type-webform #content { padding-top: 50px; }
.node-type-webform #content form
{
	position: relative;
	margin:0px -10px;
	padding:0px 15%;
}
.node-type-webform #content label span.form-required
{
	font-size:12px;
	line-height:10px;
}
.node-type-webform #content .form-item,
.node-type-webform #content .form-actions
{
	position: relative;
	padding: 0px 10px;
	float: left;
	width: 50%;
	margin: 0px;
}
.node-type-webform #content .form-actions
{
	margin-top:30px;
}
.node-type-webform #content .form-item.webform-component-textarea,
.node-type-webform #content .form-item.webform-component-checkboxes,
.node-type-webform #content .form-actions
{
	width: 100%;
}
.node-type-webform #content .form-item.webform-component-select
{
	/*clear:both;*/
}
.node-type-webform #content .form-actions input[type="submit"]
{
	margin:0px auto;
}
.node-type-webform #content .form-item.form-item-captcha
{
	margin-top:20px;
}
.node-type-webform #content .form-item.webform-component-checkboxes > label { display: none; }
.node-type-webform #content .form-item.webform-component-checkboxes .form-item {
	width: 100%;
	margin-top: 20px;
  padding: 0;
}
.node-type-webform #content .form-item.webform-component-checkboxes .form-item input[type="checkbox"] {
	position: absolute;
  opacity: 0;
	top: 4px; left: 0;
  width: 15px;
  height: 15px;
  z-index: 10;
}
.node-type-webform #content .form-item.webform-component-checkboxes .form-item input[type="checkbox"]:checked + .check-replace {
  background: #000 url(../_images/a_check-replace.png) no-repeat center center / 7px;
}
.node-type-webform #content .form-item.webform-component-checkboxes .form-item .check-replace {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 15px;
  height: 15px;
  border: 1px solid #000;
}
.node-type-webform #content .form-item.webform-component-checkboxes .form-item label {
	display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding-left: 10px;
}
.form-item .description
{
	padding:0px;
}
.messages.error
{
	position: relative;
	border: none;
	padding: 20px 40px 20px 40px;
	margin: 0px 15% 40px 15%;
	background: #d14c13;
	font-size: 16px;
	line-height: 21px;
	color: #ffffff;
}
.messages.error ul,
.messages.error p
{
	margin: 0px;
}
.messages.error ul li,
.messages.error p
{
	font-size: 16px;
	line-height: 21px;
	color: #ffffff;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
.messages.error ul li
{
	padding:0px 0px 10px 20px;
}
.messages.error ul li:last-child
{
	padding:0px 0px 0px 20px;
}
.messages.error ul li:before
{
	display: block;
	content:"\f00d \00a0 \00a0 \00a0";
	font-size: 14px;
	color: #ffffff;
}
div.links
{
	text-align: center;
}

@media screen and (max-width: 767px)
{
	.messages.error
	{
		margin: 0px 0% 40px 0%;
	}
	.node-type-webform #content form
	{
		padding:0px 0%;
	}
	.node-type-webform #content .form-item
	{
		width: 100%;
	}
}

#search-form #edit-basic
{
	position: relative;
	margin: 0 0 40px 0;
}
#search-form .container-inline div, #search-form .container-inline label
{
	display: inline-block;
}
#search-form .container-inline label
{
	display: none;
}
#search-form .container-inline div
{
	float: left;
	width: 70%;
	margin-top: 0px;
}
#search-form .container-inline input#edit-submit
{
	float: left;
	width: 30%;
}
#search-form fieldset
{
	position: relative;
	float: left;
	width: 100%;
	clear: both;
	margin-top: 30px;
	margin-bottom: 30px;
	border: none;
	padding: 0px;
}
#search-form fieldset legend
{
	position: relative;
	float: right;
	top: -12px;
}
#search-form fieldset legend a
{
	font-family: "futura-pt", arial;
	color: #6f6f6f;
}
.search-result h3.title a
{
	color:#d14c13;
}
.search-results .search-snippet-info
{
	padding-left:0px;
}
#content.page p.search-info
{
	display: none;
}
.page-search .item-list .pager
{
	margin-top: 50px;
}

html.js fieldset.collapsible .fieldset-legend
{
	padding-left:0px;
	padding-right:15px;
	background-position:right center;
}
html.js fieldset.collapsed .fieldset-legend
{
	padding-left:0px;
	padding-right:15px;
}

.search-advanced .criterion
{
	width:100%;
	margin:0px 0px 5px 0px;
}
.search-advanced .action
{
	position:relative;
	margin-top:5px;
	margin-bottom:5px;
}
.search-advanced .criterion .form-item,
.search-advanced .criterion .form-checkboxes
{
	display:inline-block;
	margin:0px;
}
.search-advanced .criterion input
{
	width:auto;
	height:auto;
	margin:0px 5px 0px 0px;
	padding:0px;
	display:inline;
	position:relative;
	top:-2px;
}
.search-advanced .criterion label
{
	margin:0px 15px 0px 0px;
	position:relative;
	font-weight:bold;
}
.search-advanced .criterion .form-checkboxes label
{
	font-weight:400;
}

@media screen and (max-width: 767px)
{
	#search-form .container-inline div
	{
		width: 100%;
	}
	#search-form .container-inline input#edit-submit
	{
		width: 100%;
		margin-bottom: 15px;
	}
}

.page-search #content.page h2{
	clear:both;
	text-align:left;
}
#under-menu-mobile .cs-skin-border ul span{
	padding:0 2em;
}

.top-contact {
	display: table;
	width: 100%;
}
.top-contact-left {
	display: table-cell;
	width: 40%;
	padding: 70px 0 80px calc((100% - 1200px) / 2);
	background-color: #000;
	color: #FFF;
}
.top-contact-left .title {
	display: block;
	margin-bottom: 10px;
	font-size: 24px;
}
.top-contact-left > div:nth-of-type(2) {
	margin-top: 25px;
}
.top-contact-left p {
	color: #FFF;
}
.top-contact-right {
	position: relative;
	display: table-cell;
	width: 60%;
}
.top-contact-right #map-contact {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}
.top-contact-right #map-contact iframe {
  margin: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1220px) {
	.top-contact-left {
		padding: 70px 0 80px calc((100% - 990px) / 2);
	}
}
@media screen and (max-width: 990px) {
	.top-contact,
	.top-contact-left,
	.top-contact-right {
		display: block;
		width: 100%;
	}

	.top-contact-left {
		font-size: 0;
		padding: 50px calc((100% - 728px) / 2);
	}
	.top-contact-left div {
		display: inline-block;
		vertical-align: top;
		width: 50%;
	}
	.top-contact-right #map-contact {
		position: relative;
		height: 250px;
	}
}
@media screen and (max-width: 767px) {
	.top-contact-left {
		padding: 50px 5%;
	}
	.top-contact-left div {
		width: 100%;
	}
}

#tarteaucitronRoot .ar-container {
  margin: 0 auto;
}
#tarteaucitronRoot #tarteaucitronAlertBig {
  background-color: #5a5a5a !important;
}
#tarteaucitronRoot #tarteaucitronAlertBig .tarteaucitronAlertBigWrapper {
  text-align: center;
}
@media screen and (min-width: 992px) {
  #tarteaucitronRoot #tarteaucitronAlertBig .tarteaucitronAlertBigWrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
#tarteaucitronRoot .tarteaucitronAlertBigBtnWrapper {
  flex: 0 0 auto;
  text-align: center;
}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronCloseAlert,
#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronPersonalize,
#tarteaucitronRoot .tarteaucitronCTAButton,
#tarteaucitronRoot #tarteaucitron #tarteaucitronPrivacyUrl,
#tarteaucitronRoot #tarteaucitron #tarteaucitronPrivacyUrlDialog,
#tarteaucitronRoot #tarteaucitronRoot .tarteaucitronDeny {
  font-family: "futura-pt" !important;
  color: #ffffff;
  width: auto;
  height: 50px;
  padding: 8px 30px;
  border: none;
  background: #d14c13;
  text-transform: uppercase;
  cursor: pointer;
}

@media screen and (max-width: 991px) {
  #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronCloseAlert,
  #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronPersonalize {
    margin-top: 10px;
  }
}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronCloseAlert,
#tarteaucitronRoot #tarteaucitron #tarteaucitronPrivacyUrl,
#tarteaucitronRoot #tarteaucitron #tarteaucitronPrivacyUrlDialog {
  background: #000000;
}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronPrivacyUrl,
#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronPrivacyUrlDialog,
#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert,
#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong {
  font-family: "futura-pt", arial;
  font-size: 17px;
  font-weight: 400;
}

.webform-rgpd {
  clear: both;
  max-width: 800px;
  margin: 35px auto 0;
  text-align: center;
}

.webform-rgpd p {
  font-size: 1em;
  color: #666666;
  margin-bottom: 0 !important;
}

.white a {
  color: #ffffff;
  text-decoration: underline;
}

.nav-ticket
{
	position: relative;
	float: right;
	width: 165px;
	margin: 0 20px 0 0;
}
.nav-ticket .ticket-btn
{
	text-align: left;
	padding-left: 60px;
}

.ticket_wrapper
{
	position: relative;
	padding: 17px 13px 0 13px !important;
}
.ticket-btn
{
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 15px 15px;
	color: white;
	background: #e33f00;
	font-family: "futura-pt", arial;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 21px;
	text-align: center;
	text-transform: uppercase;
}
.ticket-btn:before
{
	content: '';
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translateY(-50%);
	display: block;
	width: 30px;
	height: 30px;
	background: url(../_css/ticket-btn.png) no-repeat center center / 30px auto;
	pointer-events: none;
}